<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="16mm">


        <TextView
            android:id="@+id/tv_no"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="反馈单号"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="客户名称"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_manager"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="销售经理"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_phone"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="联系电话"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_pro"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="产品编码"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_pro_name"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="产品名称"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_spec"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="规格型号"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_img_code"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="图号"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_box"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="箱号"
            android:textSize="12sp" />


        <TextView
            android:id="@+id/tv_num"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="支数"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_mark_code"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="单指标记码"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_machine"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="对应连铸机"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_steel"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="对应钢种"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_defect"
            android:layout_width="80mm"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="缺陷名称"
            android:textSize="12sp" />
    </LinearLayout>

    <View
        style="@style/dividerX"
        android:background="#FF86A0BC" />
</LinearLayout>